<?php get_header(); ?>
	<div id="content">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<div class="post-date"><span class="post-month"><?php the_time('M') ?></span> <span class="post-day"><?php the_time('d') ?></span></div>
			<div class="post-title">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="到《<?php the_title(); ?>》的永久链接"><?php the_title(); ?></a></h2>
			<span class="post-author"><a href="<?php bloginfo('url'); ?>"><?php the_author() ?></a></span> <span class="post-cat"><?php the_category(', ') ?></span> <span class="add-comment"><a href="#respond">发表评论</a></span>
			</div>
	  		<div class="entry">
			<?php the_content('阅读这篇文章的其余部分 &raquo;'); ?>
			<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>固定链接：<a href="<?php the_permalink() ?>" rel="bookmark" title="到《<?php the_title(); ?>》的永久链接"><?php the_title(); ?></a>
			<p class="postmetadata">
     			<small>
					<span id="cclink"><a href="http://creativecommons.org/licenses/by-nc-sa/2.5/" alt="采用 署名-非商业性使用-相同方式共享 2.5 许可协议进行许可">Creative Commons</a></span> <span id="commentsrsslink"><?php comments_rss_link('评论 RSS'); ?></span> <span id="trackbacklink"><a href="<?php trackback_url(true); ?>" rel="trackback">引用</a></span> <?php edit_post_link('编辑','<span class="editlink">','</span>'); ?>
				</small>
			</p>
			</div>
			<?php comments_template(); ?>
			<?php endwhile; else: ?>
			<p>Sorry, no posts matched your criteria.</p>
			<?php endif; ?>
		</div><!--/post -->
	</div><!--/content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>